Subject: Drive letter conversion (Re: pathname conversion)
From: [email-masked] (Valery Fine)

25 Sep 1997 01:33:47 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

  Hello GNU-WIN32
  
  I realized that different companies making "UNIX" for windows adopt 
diff convention to manage "drive letter", but nobody (if I didn't 
miss something) did adopt a "native" Microsoft "UNC" way.

  Would someone from Cygnus explain a reason for Cygnus solution, 
namely why they decided to use the notation as follows:

  //<drive letter>/<the local path>

but not "native" UNC ( what should I do to access trhe share 
"bin" of the computer "D" for example ? )

  //./<drive letter>$/<the local path>

  where //. just  means the "local host"

  Likely it is not too late to introduce this one as well ?

    With my best regards,

                         Valery
Dr. Valeri Faine (Valery Fine)
    ------------ -------------   Phone: +41 22 767 4921
CERN                             FAX  : +41 22 767 7155
CH-1211 Geneva, 23               mailto:[email-masked] 
Switzerland                      http://nicewww.cern.ch/~fine
                                 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".